.THIS .hide_tab{
    display:none !important;
    
} 
.THIS .slds-tabs_scoped__content+.slds-show{
    display:flex;
}
.THIS .slds-tabs_scoped__item{
    border-style: hidden;
   
}
.THIS .header{
    font-size: large;
}
.THIS .slds-tabs_scoped__item+.slds-is-active{
    background-color: #bf5a88;
}

.THIS .buttoncsstop{
    margin-left: 900px;
    margin-top: -100px;
}
.THIS .companyLogoCss{
   width: 100%;
   height:100%; 
    margin-bottom: 12px;
}

.THIS .companyLogoCss1{
   width: 100%;
   height:100%; 
    margin-bottom: 6px;
}

.THIS .mandatoryFieldInfo{
    
    color: red;
    font-size: 1.1em;
    font-weight: bold;
    text-align: right;
}

.THIS .required{
    
    color: red;
    font-size: large;
    font-weight: bold;
    text-align: left;
    vertical-align:Top
}

.THIS .message{
    
    color: red;
    text-align: left;
    border: none;
    background:none;
}

.THIS .maindiv{ 
 width: 100%;
 height:800px; 
 overflow:hidden;
}

.THIS .maindiv,.THIS .backbuttondiv{
  vertical-align: top;
  padding: 10px;
  height: 800px;
  width: 20%;
  display: inline-block;
}

.THIS .left{ 
 margin-top: 335px;
}

.THIS .maindiv {
    vertical-align: top;
    height: 100%;
    width: 100%;
    display: inline-block;
    padding: 10px;
    margin-top: 50px;
    border: 1px solid #042A14;
    box-shadow: 10px 10px 5px grey;
    background-color: white ;
    overflow:hidden;
    overflow-y: scroll;
    position:absolute;
}

.THIS .formdiv {
    vertical-align: top;
    height:600px;  
    width: 100%;
    display: inline-block;
    padding: 10px;
    margin: 0 auto;
    margin-top: 60px;
    border: 1px solid #042A14;
    box-shadow: 10px 10px 5px grey;
    background-color: white ;
    overflow:hidden;
  /*  overflow-y: scroll; */
}


.THIS .maindiv,.THIS .nextbuttondiv { 
  vertical-align: top;
  padding: 10px;
  margin-top: 335px;
  height: 800px;
  width: 20%;
  display: inline-block;
}



.THIS .slds-button_brand{
   	 background: rgb(0, 68, 124) !important;
}

.THIS .sWrapTest {
    height:500px;
    width:1500px;
}